Subject: ENUM is Fax [ was Agenda Changes]

From: [email-masked]
Date: Wed, 29 Mar 2000 19:12:38 -0500

Of course! But I' suggest that it is then discussed with ENUM people, 
> because that is the correct WG. 

I made sure in the ENUM WG meeting that 
there is a case where local mapping E.164 -> URL (mail address)
is required, and that this is out of scope of ENUM WG.

The point is that ENUM is focused on global mapping 
and our proposal is focused on local mapping.

******
Well I would still agrue that ENUM is a better resolution protocol even in local mapping environments. We've already had discussion on enterprise local dialing plan support its quite easy to accomodiate in the scheme of things.

I would stongly argue that having 2 TN resolution protocols is a BAD idea.

************************

Each gateway provider will want to have his own policy
in an Internet fax envirionment.

******
Policy, is of course, another issue.
*************

> We can of course contribute with our 
> suggestions, as we are already doing, but the correct WG is not ietf-fax.

Rich Shockey